html{
  --bkc: whitesmoke;
  --credit: magenta;
}
  .menu{
    background-color: var(--bkc);
    padding: 5px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 0.8em;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    color: var(--bkc);
    width: 99.5%;
}

.credit{
    font-size: 1.2em;
    font-family: monospace;
    font-weight: bold;
    color: var(--credit);
}

.canvas-container{
  display: block;
  width: 100%;
  flex:1;
  background-color: cyan;
}